package com.crm.rely.backend.core.dto.account.belong;

import com.crm.rely.backend.core.dto.base.BaseInfoDto;
import lombok.Data;

import java.util.Date;

@Data
public class AccountReportChangeDto extends BaseInfoDto {

    private Long login;

    private String types;

    private Date startDate;

    private Date endDate;

    private String fromSalesNo;

    private String toSalesNo;

    public static AccountReportChangeDto getInstance(){
        AccountReportChangeDto dto = new AccountReportChangeDto();
        return dto;
    }

}
